/*font-family:'DIN Next W01 Light';font-family:'DIN Next W02 Regular';font-family:'DIN Next W01 Medium';font-family:'DIN Next W01 Bold';font-family:'DIN Next W01 Heavy';*/

body {
    font-family: 'DIN Next W02 Regular';
}

img {
    border: 0;
}

.main-color {
    color: #d57d56;
}

.winter .main-color {
    color: #4E7399;
}

a.main-color, a.main-color:hover, a.main-color:focus, ul.main-color li a, ul.main-color li a:hover, ul.main-color li a:focus, .section-crumb.main-color a, .section-crumb.main-color a:hover, .section-crumb.main-color a:focus, .main-color a, .main-color a:hover, .main-color a:focus {
    color: #d57d56;
}

.winter a.main-color, .winter a.main-color:hover, .winter a.main-color:focus, .winter ul.main-color li a, .winter ul.main-color li a:hover, .winter ul.main-color li a:focus, .winter .section-crumb.main-color a, .winter .section-crumb.main-color a:hover, .winter .section-crumb.main-color a:focus, .winter .main-color a, .winter .main-color a:hover, .winter .main-color a:focus {
    color: #4E7399;
}

ul li {
    font-size: 18px;
}

.main-color-bg {
    background-color: #d57d56;
    color: #fff;
}

.winter .main-color-bg {
    background-color: #4E7399;
}

.main-color-border {
    border-color: #d57d56;
}

.winter .main-color-border {
    border-color: #4E7399;
}

.property-filter-link:hover, .property-filter-link:focus {
    background-color: #f9f9f9;
    color: #d57d56;
    text-decoration: none;
}

.winter .property-filter-link:hover, .winter .property-filter-link:focus {
    color: #4E7399;
}

.property-filter-link.active, .property-filter-link.active:hover, .property-filter-link.active:focus {
    background-color: #f9f9f9;
    color: #d57d56;
    text-decoration: none;
    border: 2px solid #d57d56;
}

.winter .property-filter-link.active, .winter .property-filter-link.active:hover, .winter .property-filter-link.active:focus {
    color: #4E7399;
    border: 2px solid #4E7399;
}

.winter .property-grid-item a, .winter .property-grid-item a:hover, .winter .property-grid-item a:focus {
    color: #fff;
}

.bg-pink {
    background-color: #cc5e8f;
}

.bg-green {
    background-color: #86a568;
}

.bg-gray {
    background-color: #5b5b5b;
}

.bg-blue {
    background-color: #4f7e9c;
}

.bg-property {
    background-color: #ffba00;
}

.bg-project {
    background-color: #9fc064;
}

.bg-land {
    background-color: #5d94b6;
    color: #fff;
}

.bg-areas {
    background-color: #c06464;
    color: #fff;
}

.bg-offwhite {
    background-color: #f9f9f9;
}

.border-property {
    border-color: #ffba00;
}

.border-project {
    border-color: #9fc064;
}

.border-land {
    border-color: #5d94b6;
}

.border-areas {
    border-color: #c06464;
}

.color-white,
.grid-color-white,
.grid-color-white a,
.grid-color-white a:hover,
.grid-color-white a:focus{
    color:#fff;
}

.color-red{
    color:red;
}

.grid-color-white table{
    border-color:#fff;
    border-style: solid;
}

h1 {
    font-family: 'DIN Next W01 Bold';
    font-size: 40px;
}

.byline {
    border-top: 1px solid #a5a5a5;
    border-bottom: 1px solid #a5a5a5;
    padding: 15px 0;
    margin: 15px 0;
    font-size: 14px;
}

.ingress, .ingress p, .content .ingress p {
    font-size: 22px;
    line-height: 28px;
    font-family: 'DIN Next W01 Light';
}

.ingress h1,
.ingress h2,
.ingress h3{
    font-family: 'DIN Next W02 Regular';
}

.body-text img{
    max-width: 100%;
    height: auto;
}

.padding-top-30 {
    padding-top: 30px;
}

.padding-top-45 {
    padding-top: 45px;
}

.margin-b-30{
    margin-bottom:30px;
}

.navbar {
    border-radius: 0;
    border: 0 none;
    margin: 0;
}

.navbar-header {
    padding-top: 30px;
    padding-bottom: 30px;
}

.navbar-brand {
    /*float: none;*/
    height: auto;
    padding: 9px 30px;
}

.navbar-brand img {
    width:100%;
	max-height: 68px;
}

.navbar-collapse {
    padding-right: 180px;
    padding-top: 45px;
}

.navbar-content-right {
    position: absolute;
    top: 0;
    right: 0;
    width: 180px;
}

.navbar-nav {
    padding: 15px;
}

    .navbar-nav > li {
        border: 3px solid transparent;
    }

        .navbar-nav > li.active {
            border: 3px solid #f9f9f9;
        }

        .navbar-nav > li > a {
            color: #f9f9f9;
            padding: 5px 10px;
            font-size: 14px;
            font-family: 'DIN Next W01 Bold';
            text-transform: uppercase;
        }

.nav > li > a:focus, .nav > li > a:hover {
    background-color: #f9f9f9;
    color: #d57d56;
}

.winter .nav > li > a:focus, .winter .nav > li > a:hover {
    color: #4e7399;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #f9f9f9;
    color: #d57d56;
    border: 0 none;
}

.winter .nav .open > a, .winter .nav .open > a:focus, .winter .nav .open > a:hover {
    color: #4e7399;
}

.dropdown-menu {
    border: 0 none;
    border-radius: 0;
    padding: 0 0 5px;
}

    .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
        background-color: #e7e7e7;
        color: #333;
    }

li.dropdown-parent a {
    border-bottom-width: 3px;
    border-bottom-style: solid;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 10px 20px;
}

.header-shortcut-menu {
    position: relative;
    background-color: rgba(0,0,0,0.1);
    padding: 10px 0;
}

.header-shortcut-btn {
    display: block;
    text-align: center;
    padding: 10px 0;
    text-transform: uppercase;
    color: #f9f9f9;
    font-size: 9px;
    font-family: 'DIN Next W01 Light';
}

    .header-shortcut-btn:hover, .header-shortcut-btn:focus {
        text-decoration: none;
        color: #f9f9f9;
    }

    .header-shortcut-btn .icon-bar {
        border: 2px solid #f9f9f9;
        display: block;
        margin: 2px auto;
        width: 25px;
    }

#header-shortcuts {
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 99;
}

    #header-shortcuts ul {
        margin: 15px 0;
        padding: 0;
        list-style: none;
    }

        #header-shortcuts ul li a {
            font-size: 15px;
            color: #f9f9f9;
            display: block;
            padding: 5px 0;
        }

            #header-shortcuts ul li a:focus, #header-shortcuts ul li a:hover {
                color: #d57d56;
                background-color: #f9f9f9;
            }

.winter #header-shortcuts ul li a:focus, .winter #header-shortcuts ul li a:hover {
    color: #4e7399;
}

.header-weather {
    display: block;
    padding: 15px;
    text-align: center;
    background-color: rgba(255,255,255,0.1);
}

    .header-weather img {
        max-width: 50px;
        height: auto;
        margin-right: 10px;
    }

.weather-temp {
    font-size: 24px;
    font-family: 'DIN Next W01 Light';
    color: #f9f9f9;
    display: inline-block;
    padding-top: 10px;
}
/*#region Portal */

#portal-banner {
    width: 100%;
    height: 540px;
    position: relative;
    overflow: hidden;
    background-color: #333;
}

#portal-banner-left {
    width: 100%;
    height: 540px;
    padding-right: 385px;
    position: relative;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
}

    #portal-banner-left img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }

.portal-banner-content-outer {
    /*width: 440px;
    height: 440px;*/
    width:300px;
    height: 300px;
    border-radius: 50%;
    background-color: rgba(255,255,255,0.5);
    padding: 25px;
    position: absolute;
    /*top: 45px;*/
    right: 320px;
    bottom:-60px;
    text-decoration: none;
    color: #333;
}

    .portal-banner-content-outer:hover, .portal-banner-content-outer:focus {
        text-decoration: none;
        color: #333;
    }

.portal-banner-content-inner {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    background-color: rgba(255,255,255,0.8);
    /*padding: 110px 75px 90px 45px;*/
    padding:45px 50px 45px 30px;
    text-align: right;
}

.portal-banner-content-title {
    font-size: 18px;
    font-family: 'DIN Next W01 Bold';
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 15px;
}

.portal-banner-content-text {
    font-size: 28px;
    font-family: 'DIN Next W01 Bold';
    line-height: 1.1;
}

#portal-banner-right {
    position: absolute;
    top: 0;
    right: 0;
    width: 385px;
    z-index: 5;
}

.portal-banner-box {
    width: 100%;
    height: 270px;
    overflow: hidden;
    background-color: #222;
    position: relative;
}

.portal-banner-news-title {
    position: absolute;
    top: 0;
    left: 30px;
    color: #4E7399; /*text-transform:uppercase;*/
    font-size: 14px;
    font-family: 'DIN Next W01 Bold';
    z-index: 3;
    padding: 5px 10px;
}

.portal-banner-newsitems {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 270px;
    z-index: 0;
}

.portal-banner-newsitem {
    display: block;
    width: 100%;
    height: 270px;
    padding: 70px 30px 75px;
    position: relative;
}

    .portal-banner-newsitem:hover, .portal-banner-newsitem:focus {
        text-decoration: none;
    }

.portal-banner-newsitem-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 1;
}

.portal-banner-newsitem-image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 270px;
    z-index: 2;
    background: linear-gradient(45deg, #4E7399 35%, transparent);
    opacity: 0.8;
}

.portal-banner-newsitem:hover .portal-banner-newsitem-image-overlay, .portal-banner-newsitem:focus .portal-banner-newsitem-image-overlay {
    opacity: 1;
}

.portal-banner-newsitem-title {
    position: relative;
    color: #f9f9f9;
    z-index: 3;
    font-size: 30px;
    max-height: 105px;
    overflow: hidden;
    line-height: 35px;
}

.portal-banner-newsitem-date {
    position: relative;
    z-index: 3;
    font-size: 18px;
}

.winter .portal-banner-newsitem-date {
    color: #ddd;
}

.portal-banner-news-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 30px 30px;
    z-index: 3;
    width: 100%;
}

.portal-banner-news-footer-link {
    font-size: 14px;
    font-family: 'DIN Next W01 Bold';
    text-transform: uppercase;
    line-height: 36px;
    color: #ccc;
}

    .portal-banner-news-footer-link:hover, .portal-banner-news-footer-link:focus {
        text-decoration: none;
        color: #f9f9f9;
    }

.social-icon {
    display: block;
    float: right;
    margin-left: 5px;
}

    .social-icon:hover, .social-icon:focus {
        text-decoration: none;
    }

    .social-icon i {
        color: #444;
        width: 36px;
        height: 36px;
        background-color: #c7c7c7;
        display: block;
        border-radius: 50%;
        font-size: 24px;
        line-height: 36px;
        text-align: center;
    }

        .social-icon i:hover, .social-icon i:focus {
            color: #c7c7c7;
            background-color: #444;
        }

.breadcrumb-social-holder {
    display: inline-block;
    float: right;
}

.breadcrumb-social.social-icon i {
    color: #f9f9f9;
}

    .breadcrumb-social.social-icon i:hover, .breadcrumb-social.social-icon i:focus {
        background-color: transparent;
        color: #444;
    }
/*.portal-banner-news-footer-social{    display:block;    float:right;    margin-left:5px;}.portal-banner-news-footer-social i{    color:#444;    width:36px;    height:36px;    background-color:#c7c7c7;    display:block;    border-radius:50%;    font-size:24px;    line-height:36px;    text-align:center;}.portal-banner-news-footer-social:hover i,.portal-banner-news-footer-social:focus i{    color:#c7c7c7;    background-color:#444;}*/

.portal-banner-ad-badge {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    padding: 7.5px 15px;
    text-transform: uppercase;
    color: #f9f9f9;
    font-family: 'DIN Next W01 Bold';
}

.portal-banner-ad img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

#portal-banner-menu {
    position: absolute;
    bottom: 0;
    left: -10px;
    width: 100%;
}

.portal-banner-btn {
    display: block;
    float: left;
    height: 66px;
    width: 183px;
    -moz-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    -webkit-transform: skewX(-10deg);
    transform: skewX(-10deg);
    color: #f9f9f9;
    font-size: 18px;
    font-family: 'DIN Next W01 Heavy';
    text-align: center;
    line-height: 66px;
    margin-right: -1px;
}

    .portal-banner-btn:hover, .portal-banner-btn:focus {
        opacity: 0.6;
        color: #f9f9f9;
        text-decoration: none;
    }

    .portal-banner-btn span {
        display: block;
        -moz-transform: skewX(10deg);
        -ms-transform: skewX(10deg);
        -o-transform: skewX(10deg);
        -webkit-transform: skewX(10deg);
        transform: skewX(10deg);
    }

#instarib {
    position: relative;
    margin: 60px 0;
    background-color: #f5f5f5;
    padding-bottom: 45px;
    text-align: center;
    overflow: hidden;
}

.insta-rib-title {
    display: inline-block;
    padding: 10px 25px;
    margin-bottom: 30px;
    font-size: 21px;
}

.insta-rib-title:hover,
.insta-rib-title:focus{
    color:#fff;
}

.swiper-slide.insta-slide{
    display: flex;
    width: auto;
}

.insta-slide-inner {
    display: block;
    text-align: left;
    padding:0 30px;
    color: #333;
    position: relative;
}

    .insta-slide-inner:hover, .insta-slide-inner:focus {
        text-decoration: none;
        color: #333;
    }

    .insta-slide-inner img {
        width:auto;
        height: auto;
        max-height: 360px;
    }

    .insta-slide-inner .details {
        font-size: 14px;
        display: block;
    }

    .insta-slide-inner strong {
        display: block;
        font-size: 16px;
    }

    .insta-slide-inner i.icon-fancy {
        position: absolute;
        width: 45px;
        height: 45px;
        text-align: center;
        background-color: rgba(0,0,0,0.4);
        color: #fff;
        top: 0;
        left: 30px;
        font-size: 32px;
        line-height: 45px;
    }

    .insta-slide-inner i.icon-play {
        position: absolute;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        text-align: center;
        background-color: rgba(0,0,0,0.4);
        color: #fff;
        top: 50%;
        left: 50%;
        transform:translate(-50%,-50%);
        font-size: 28px;
        line-height: 60px;
    }

#instarib .flex-control-nav {
    bottom: 0;
}

#insta-page ul.insta-slides {
    margin: 0;
    padding: 0;
    list-style: none;
}

    #insta-page ul.insta-slides li {
        display: inline-block;
        margin-bottom: 15px;
    }

        #insta-page ul.insta-slides li img {
            max-width: 100%;
            height: auto;
            width: 180px;
        }
/*#endregion */

.iframe-container{
    position: relative;
    padding-top:56.25%;
}

.iframe-container > iframe{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.link-box {
    display: block; /*height:282px;*/
    margin-bottom: 30px;
    color: #f9f9f9;
    padding-bottom: 5px;
}

    .link-box:hover, .link-box:focus {
        text-decoration: none;
        color: #f9f9f9;
    }

.link-box-title {
    display: table;
    padding: 0 30px;
    font-size: 22px;
    font-family: 'DIN Next W01 Bold';
    position: relative;
}

.link-box-title-text {
    display: table-cell;
    vertical-align: middle;
    height: 75px;
    line-height: 1;
    overflow: hidden;
}

.link-box-title i {
    position: absolute;
    right: 30px;
    top: 30px;
}

.teaser-box {
    color: #333;
    height: 300px;
    margin-bottom: 30px;
    display: block;
    background-color: #ededed;
}

    .teaser-box:hover, .teaser-box:focus {
        text-decoration: none;
        color: #333;
    }

    .link-box-image, .teaser-box img, .teaser-box-image {
        width: 100%;
        max-width: 100%;
        height: auto;
    }

.teaser-box-content {
    padding: 15px;
}

.teaser-box-title {
    font-size: 20px;
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    font-family: 'DIN Next W01 Bold';
}

.teaser-box-text {
    font-size: 14px;
    line-height: 16px;
    height: 32px;
    overflow: hidden;
}

.calendar-box {
    border: 10px solid #cecece;
    height: 300px;
    padding: 30px;
}

    .calendar-box a, a.calendar-box-event {
        color: #333;
    }

        .calendar-box a:hover, .calendar-box a:focus, a.calendar-box-event:hover, a.calendar-box-event:focus {
            color: #333;
            text-decoration: none;
            background-color: #e7e7e7;
        }

.calendar-box-events {
    margin-bottom: 10px;
}

.calendar-box-event {
    position: relative;
    display: block;
    height: 60px;
    overflow: hidden;
    margin-bottom: 10px;
}

.calendar-box-event-date {
    position: absolute;
    top: 0;
    left: 0;
    text-align: right;
    font-size: 20px;
    font-family: 'DIN Next W01 Bold';
    width: 60px;
    height: 55px;
    padding-top: 5px;
    padding-right: 10px;
    border-right: 1px solid #a9a9a9;
    line-height: 1;
    text-transform: uppercase;
}

.calendar-box-event-date.multiple{
    font-size: 16px;
}

    .calendar-box-event-date span {
        display: block;
    }

.calendar-box-event-content {
    padding: 5px 0 5px 70px;
}

.calendar-box-event-title,
.document-title {
    font-size: 20px;
    line-height: 22px;
    height: 22px;
    overflow: hidden;
}

.calendar-box-event-time-place,
.document-text {
    font-size: 14px;
    line-height: 16px;
    height: 32px;
    overflow: hidden;
}

.calendar-box-link {
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-family: 'DIN Next W01 Bold';
    display: block;
    padding: 10px 15px;
}

.calendar-event .ingress {
    margin-bottom: 15px;
    background-color: #f9f9f9;
    padding: 30px;
}

.document-element{
    padding:15px;
}

.ads-rib {
    position: relative;
    margin: 45px 0 15px;
    text-align: center;
    padding: 0 45px;
    min-height: 100px;
}

.ads-badge {
    position: absolute;
    width: 100px;
    height: 45px;
    line-height: 45px;
    background-color: #ededed;
    font-size: 16px;
    color: #333;
    left: -30px;
    top: 25px;
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.ads-rib img {
    margin: 0 15px 15px;
}

#map {
    margin-top: 30px;
    width: 100%;
    height: 450px;
}

    #map.big {
        height: 800px;
        margin-bottom: 45px;
    }

.infobox {
    border: 5px solid #d8d8d8;
    padding: 30px;
    margin-bottom: 30px;
    text-align: center;
}

.infobox-title {
    font-size: 22px;
    font-family: 'DIN Next W01 Light';
}

.infobox-text {
    font-size: 16px;
    font-family: 'DIN Next W01 Light';
    margin-bottom: 15px;
}

.infobox-link {
    color: #f9f9f9;
    padding: 10px 20px;
    display: inline-block;
    font-size: 16px;
    font-family: 'DIN Next W01 Light';
}

    .infobox-link:hover, .infobox-link:focus {
        color: #f9f9f9;
    }

.related-links-title {
    font-size: 16px;
    font-family: 'DIN Next W01 Bold';
    padding-top: 15px;
    margin-bottom: 10px;
}

ul.related-links {
    list-style: none;
    margin: 0 0 30px;
    padding: 0;
}

   

        ul.related-links li a {
            font-size: 16px;
            font-family: 'DIN Next W01 Light';
            display: block;
            border-top: 1px solid #333;
            padding: 15px 0;
        }

            ul.related-links li a:focus, ul.related-links li a:hover {
                background-color: #e7e7e7;
            }

.subpage {
    padding-bottom: 45px;
}

.webcam-img{
    position: relative;
    height: 0;
    max-width: none;
    max-height: none;
    overflow: hidden;
    padding-bottom: 56.25%;
}

.webcam-img > img{
    position: absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
}

.webcam-img > .temperature{
    position: absolute;
    bottom:0;
    left: 0;
    text-align:center;
    background-color:rgba(80,80,80,0.75);
    color:#fff;
    padding:10px 15px;
}

.temperature-title{
    font-size: 17px;
}

.temperature-value{
    font-size: 24px;
    color:#fff;
}

.temperature-value > span{
    margin-right: 5px;
}

.temperature-value > span.minus{
    color:blue;
}

.image-full,
.subpage-image {
    max-width: 100%;
    width: 100%;
    height: auto;
}

.image-cover{
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

.content p {
    font-size: 18px;
    line-height: 22px;
}

.content img,
img.grid-img {
    max-width: 100%;
    height: auto;
}

.sub-breadcrumb {
    margin-top: 45px;
    margin-bottom: 30px;
    padding-bottom: 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-size: 14px;
    font-family: 'DIN Next W01 Bold';
    line-height: 36px;
    color: #777;
}

.image-gallery-wrapper {
    margin: 30px 0;
}

.gallery-item {
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative;
}

    .gallery-item i {
        position: absolute;
        width: 45px;
        height: 45px;
        text-align: center;
        background-color: rgba(0,0,0,0.4);
        color: #fff;
        bottom: 0;
        right: 0;
        font-size: 32px;
        line-height: 45px;
    }

.mobile-gallery-item {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}
/*#region section */

.section-header {
    position: relative;
}

    .section-header img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }

.section-header-title-outer {
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
}

.section-header-title {
    background-color: #f9f9f9;
    display: inline-block;
    padding: 0 90px;
}

    .section-header-title span {
        border-top-width: 5px;
        border-top-style: solid;
        text-transform: uppercase;
        font-size: 45px;
        line-height: 1;
        font-family: 'DIN Next W01 Bold';
        padding: 30px;
        display: inline-block;
    }

.section-crumb {
    font-size: 28px;
    font-family: 'DIN Next W01 Bold';
    margin-top: 30px;
    text-transform: uppercase;
}

.section-list {
    font-size: 16px;
}

.section-listitem {
    margin-top: 15px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 5px;
}

.section-listitem-header {
    padding: 5px;
    color: #f9f9f9;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Bold';
    font-size: 15px;
}

a.section-listitem-header-link {
    float: right;
    font-family: 'DIN Next W02 Regular';
    text-transform: none;
    color: #f9f9f9;
}

    a.section-listitem-header-link:hover, a.section-listitem-header-link:focus {
        color: #f9f9f9;
    }

.section-listitem-image {
    max-width: 100%;
    width: 100%;
    height: auto;
}

.section-listitem-right {
    padding: 15px 15px 15px 0;
}

.section-listitem-title {
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 1;
    font-family: 'DIN Next W01 Bold';
}

.section-listitem-details {
    font-size: 14px;
}

.other-sections {
    margin-top: 45px;
    font-size: 16px;
}

.calendar-event .other-sections {
    margin-top: 0;
}

.other-sections-header {
    border-bottom: 1px solid #333;
    text-align: center;
    padding-bottom: 30px;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Bold';
}

.other-sections-link {
    display: block;
    border-bottom: 1px solid #b6b6b6;
    position: relative;
    padding: 15px;
    color: #333;
}

    .other-sections-link:hover, .other-sections-link:focus {
        color: #333;
    }

    .other-sections-link i {
        position: absolute;
        left: 25px;
        top: 22px;
        font-size: 32px;
    }

.other-sections-link-content {
    padding-left: 75px;
}

    .other-sections-link-content span {
        display: block;
        font-family: 'DIN Next W01 Bold';
        text-transform: uppercase;
    }

.section-maplink {
    display: block;
    position: relative;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    margin-top: 15px;
}

.section-maplink-badge {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

    .section-maplink-badge span {
        display: inline-block;
        padding: 15px 30px;
        line-height: 1;
        color: #f9f9f9;
        text-transform: uppercase;
        font-size: 22px;
        font-family: 'DIN Next W01 Bold';
    }

.section-maplink img {
    width: 100%;
    height: auto;
    max-width: 100%;
}

.section-buttons {
    margin-top: 15px;
    margin-bottom:45px;
}

.calendar-event .section-buttons {
    margin-bottom: 30px;
}

.section-button, .section-buttons ul li a {
    display: block;
    border: 3px solid #c7c7c7;
    padding: 15px;
    text-align: center;
    line-height: 1;
    margin-bottom: 5px;
    font-size: 16px;
}

.section-buttons ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sections-ads {
    margin-top: 85px;
}

.section-ad {
    display: block;
    margin-bottom: 15px;
}

    .section-ad img {
        max-width: 100%;
        width: 100%;
        height: auto;
    }
/*#endregion */ /*#region section property */

.selected-property {
    display: block;
    position: relative;
    height: 100%;
    padding:30px 30px 20px 30px;
}

.selected-property:hover,
.selected-property:focus{
    box-shadow: 0 0 10px 5px rgba(0,0,0,.5);
}

.selected-property-badge {
    position: absolute;
    top: 0;
    left: 15px;
    padding: 10px 15px;
    text-transform: uppercase;
    background-color: #f9f9f9;
    font-size: 12px;
    line-height: 1;
    z-index: 10;
}

.selected-property > img{
    max-width: 100%;
}

.selected-property-text {
    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
    height: 100%;
    padding: 20px;
}

.selected-property-title {
    font-size: 22px;
    margin-bottom: 10px;
    line-height: 24px;
}

.selected-property-details {
    font-size: 14px;
}

.selected-property-details-title {
    font-family: 'DIN Next W01 Bold';
    margin-top: 5px;
}

.property-teaser {
    border: 5px solid #c7c7c7;
    padding: 30px;
    margin-bottom: 30px;
    height: 100%;
}

    .property-teaser h1 {
        font-size: 22px;
        font-family: 'DIN Next W01 Bold';
        margin-top: 0;
    }

    .property-teaser p {
        font-size: 12px;
    }

.property-link {
    display: block;
    background-color: #e8e8e8;
    color: #333;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Bold';
    margin-bottom: 15px;
}

    .property-link:hover, .property-link:focus {
        background-color: #b5b5b5;
        color: #333;
    }

    .property-link span {
        display: inline-block;
        padding: 15px 10px;
        border-top-width: 5px;
        border-top-style: solid;
        margin: 0 auto;
    }

.property-filters {
    text-align: center;
    margin-bottom: 30px;
}

.property-filter-link {
    display: inline-block;
    margin-right: 1px;
    color: #f9f9f9;
    padding: 5px 25px;
}

.property-grid-item-inner {
    height: 310px;
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}

.property-grid-item-badge {
    position: absolute;
    top: 0;
    left: 10px;
    padding: 5px 10px;
    font-size: 14px;
    text-transform: uppercase;
}

.propert-grid-item-image {
    width: 100%;
    height: auto;
}

.property-grid-item-title {
    position: absolute;
    width: 95%;
    margin: auto 2.5% 2.5%;
    bottom: 0;
    background-color: #f9f9f9;
    padding: 15px 15px;
    font-size: 16px;
}

.property-grid-item-more {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 310px;
    top: 0;
    left: 0;
    padding: 30px;
    font-size: 15px;
    -moz-transition: opacity 0.2s ease-in;
    -o-transition: opacity 0.2s ease-in;
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
}

.property-grid-item:focus .property-grid-item-more, .property-grid-item:hover .property-grid-item-more {
    opacity: 1;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}

.property-grid-item-more-text {
    height: 130px;
    overflow: hidden;
}

.property-grid-item-more-details {
    color: #f9f9f9;
    font-size: 14px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.property-grid-item-more-details-left {
    position: absolute;
    left: 10px;
}

.property-grid-item-more-details-right {
    text-align: right;
    display: block;
}

.property-grid-item-more-details-row {
    position: relative;
    background-color: #e7e7e7;
    padding: 2px 10px;
}

    .property-grid-item-more-details-row:nth-of-type(even) {
        background-color: #f5f5f5;
    }

.property-grid-item-more-link {
    text-align: center;
    display: block;
    font-size: 12px;
    color: #333;
}

.grid-border-white .body-text{
    margin: 30px 0;
    padding:30px;
    border:3px solid #fff;

}

.subcontent-left table {
    max-width: 100%;
}

.subcontent-left tr:nth-child(even) {
    background: #efefef;
}

.subcontent-left tr:nth-child(odd) {
    background: #f9f9f9;
}

.subcontent-left table td {
    vertical-align: top;
}

    .subcontent-left table td > p {
        font-size: 14px;
    }

.subcontent-left .section-listitem-details {
    padding: 15px;
    margin: 30px 0;
    background-color: #eaedf1;
    font-size: 20px;
}

.subcontent-left .property-grid-item-more-details-row, .subcontent-left .property-grid-item-more-details-row:nth-of-type(even) {
    background-color: transparent;
    border-bottom: 1px solid #d7d7d7;
    padding: 10px 0;
    font-family: 'DIN Next W01 Light';
}

.property-grid .property-grid-item-more-details-row:nth-of-type(even), .property-grid .property-grid-item-more-details-row {
    background-color: transparent;
}

.subcontent-right-title {
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
/*#endregion */ /*#region Kalender */

.calendar-event-list {
    margin-top: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 2px solid #ededed;
}

    .calendar-event-list .calendar-box-event {
        margin-bottom: 15px;
        margin-top: 15px;
    }
/*#endregion */ /*#region Nyhetsarkiv */

.news-archive-month {
    display: inline-block;
    padding: 10px 15px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
}

.news-archive-navi {
    display: inline-block;
    float: right;
}

    .news-archive-navi a {
        display: inline-block;
        margin-left: 1px;
        opacity: 0.6;
        padding: 10px 15px;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 600;
        line-height: 1;
    }

        .news-archive-navi a:hover, .news-archive-navi a:focus {
            opacity: 1;
            color: #fff;
            text-decoration: none;
        }

.news-list {
    margin-top: 15px;
}

a.newsitem {
    display: block;
    color: #333;
    height: 300px;
    overflow: hidden;
    margin-bottom: 30px;
}

    a.newsitem:hover, a.newsitem:focus {
        color: #333;
        text-decoration: none;
        background-color: #c7c7c7;
    }

    a.newsitem img {
        max-width: 100%;
        width: 100%;
        height: auto;
    }

.newsitem-date {
    border-bottom: 1px solid #c7c7c7;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    padding: 3px 0;
}

.newsitem-title {
    font-size: 18px;
}

.content .newsitem-ingress p {
    font-size: 14px;
    line-height: 1.1;
}

ul.newsmenu {
    border-top: 1px solid #c7c7c7;
    padding: 0;
    margin: 0;
    list-style: none;
}

    ul.newsmenu li a {
        display: block;
        border-bottom: 1px solid #c7c7c7;
        color: #555;
        text-decoration: none;
        text-align: right;
        padding: 10px 0 10px 45px;
    }

        ul.newsmenu li a:hover, ul.newsmenu li a:focus {
            color: #333;
            background-color: #f5f5f5;
        }

.newsmenu-item-date {
    font-size: 14px;
    font-family: 'DIN Next W01 Bold';
}

.newsmenu-item-title {
    font-size: 18px;
    line-height: 20px;
}
/*#endregion */

.prospect-menu .navbar-brand{
    padding-top:18px;
}
/*
.prospect-menu .navbar-brand > img{
    height: 30px;
}
*/
.prospect-header{
    position: relative;
    margin-bottom:45px;
}

.prospect-header-top,
.prospect-header-bottom{
    position: absolute;
    right:0;
    left:0;
    text-align: center;
    text-shadow: 0 3px 6px rgba(0,0,0,.16);
    font-weight: 700;
    color:#fff;
}

.prospect-header-top{
    top:90px;
    font-size: 32px;
}

.prospect-header-bottom{
    bottom:50px;
    font-size: 42px;
}

.prospect-ingress{
    margin-bottom: 45px;
}

.prospect-box,
.prospect-gallery,
.prospect-video{
    position: relative;
    display: block;
    margin-bottom: 45px;
}

.prospect-video{
    margin-bottom:-45px;
}

.prospect-box-content{
    position: absolute;
    top:45px;
    right:45px;
    left:45px;
    color:#fff;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
}

.prospect-gallery-button{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    padding:10px 20px;
    border:1px solid #fff;
    color:#fff;
    font-size: 16px;
}

.prospect-video-button{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    width: 115px;
    height: 115px;
    border-radius: 50%;
    text-align: center;
    line-height: 125px;
    background-color:#fff;
    color:#000;
    text-align: center;
    font-size: 48px;
}

.prospect-video-button-small{
    top:70%;
    width:50px;
    height: 50px;
    line-height: 55px;
    font-size: 22px;
}

.prospect-item-title{
    margin:45px 0;
    font-size: 32px;
    font-weight: 700;   
}

.prospect-item{
    display: block;
    /* box-shadow: 0 -10px 25px rgba(255,255,255,.3); */
    margin-bottom: 45px;
    font-size: 16px;
    background-color:#fff;
    color:#333;
    /* border-bottom-right-radius: 30px; */
}

.prospect-item-content{
    padding:30px;
    height: 300px;
    overflow: hidden;
}

.prospect-item-content-title{
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 30px;
}

.prospect-item-content-button{
    padding-left:30px;
    padding-bottom:30px;
}

.full-width-grid-row{
    padding:45px 0;
}

.grid-modal{
    color:#333;
}

.grid-modal .modal-title{
    font-size: 26px;
    font-weight: 700;
    margin-bottom:30px;
    padding-top:15px;
}

footer {
    background-color: #444;
    padding: 30px 0;
    color: #a0a0a0;
}

.footer-title {
    color: #f9f9f9;
    font-size: 28px;
    font-family: 'DIN Next W01 Heavy';
    text-transform: uppercase;
}

.footer-lists {
    margin-top: 15px;
    font-size: 15px;
}

.footer-list-title {
    font-family: 'DIN Next W01 Bold';
    text-transform: uppercase;
    font-size: 20px;
}

.footer-lists ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    footer a, .footer-lists ul li a {
        color: #a0a0a0;
        text-decoration: underline dotted;
    }

        footer a:hover, footer a:focus, .footer-lists ul li a:hover, .footer-lists ul li a:focus {
            color: #f9f9f9;
        }

.footer-social {
    margin-top: 30px;
}

    .footer-social .social-icon {
        float: none;
        display: inline-block;
    }

#newsletter-form {
    margin: 10px 0;
}

.newsletter-form-title {
    font-size: 16px;
}

.news-letter-form-controls {
    margin: 5px 0;
}

    .news-letter-form-controls input, .news-letter-form-controls button {
        border: 0 none;
        box-shadow: none;
        margin: 0;
        padding: 5px 10px;
        color: #333;
    }

    .news-letter-form-controls input {
        background-color: #e7e7e7;
    }

    .news-letter-form-controls button {
        background-color: #cecece;
    }

.newsletter-form-msg {
    display: none;
}

.cookie-msg, .cookie-msg:hover, .cookie-msg:focus {
    margin-top: 15px;
    display: inline-block;
    background-color: #c7c7c7;
    color: #333;
    padding: 5px 15px;
}
/*.footer-social .social-icon i{   display:inline-block;   background-color:#a0a0a0;   color:#444;   border-radius:50%;   width:36px;   height:36px;   line-height:36px;   font-size:24px;   text-align:center;   margin:0 5px;}.footer-social .social-icon i:hover,.footer-social .social-icon i:focus{    background-color:#222;    color:#a0a0a0;}*/

@media only screen and (max-width: 1199px) {
    .navbar-header {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .navbar-brand > img {
        max-width: 160px;
        height: auto;
    }

    .navbar-collapse {
        padding-right: 15px;
        padding-top: 30px;
    }

    .navbar-content-right {
        display: none;
    }

    #portal-banner {
        height: auto;
    }

    #portal-banner-menu {
        position: relative;
        left: 0;
    }

    .portal-banner-btn {
        width: 25%;
        margin: 0;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
    }

        .portal-banner-btn span {
            -moz-transform: none;
            -ms-transform: none;
            -o-transform: none;
            -webkit-transform: none;
            transform: none;
        }

    .selected-property-text {
        width: 200px;
    }

    .teaser-box-title {
        height: 48px;
    }
}

@media only screen and (max-width: 991px) {
    .navbar-nav > li.active, .navbar-nav > li {
        border-width: 2px;
    }

    .navbar-header {
        float: none;
        text-align: center;
    }

    .navbar-left, .navbar-right {
        float: none !important;
        margin-right: 0;
        margin-left: 0;
    }

    .prospect-menu .navbar-left,
    .prospect-menu .navbar-right,
    .prospect-menu .navbar-nav{
        float: right !important;
        margin:0;
    }

    .navbar-toggle {
        display: block;
        border-radius: 0;
        margin-right: 0;
    }
        /*.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {        max-height: 340px;        overflow-y:scroll;    }*/

        .navbar-toggle .icon-bar {
            border: 2px solid #f9f9f9;
        }

        .navbar-toggle[aria-expanded='true'] {
            margin-bottom: 0;
        }

    .navbar-collapse {
        border: 0 none;
        box-shadow: none;
        padding-top: 0;
        text-align: center;
    }

        .navbar-collapse.collapse {
            display: none !important;
        }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        .navbar-nav > li {
            float: none;
        }

    .nav > li {
        margin-right: 0;
    }

    .nav a {
        font-size: 18px;
    }

    .navbar-nav > li > a {
        font-size: 18px;
        padding: 10px;
        text-transform: none;
    }

    .prospect-menu .navbar-nav > li > a {
        padding: 5px 10px;
        font-size: 14px;
        text-transform: uppercase;
    }

    .collapse.in {
        display: block !important;
    }

    .navbar-nav .open .dropdown-menu {
        background-color: rgba(255,255,255,0.2);
        border: 0 none;
        box-shadow: none;
        float: none;
        margin-top: 0;
        position: static;
        width: auto;
        text-align: center;
        font-size: 16px;
        color: #fff;
    }

        .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
            padding: 10px 15px 10px 25px;
        }

    .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
        background-color: #ccc;
        color: #333;
    }

    .dropdown-menu > li > a {
        white-space: normal;
    }

    .section-crumb {
        font-size: 18px;
    }

    .related-links-title, ul.related-links {
        text-align: center;
    }

    .section-header-title-outer {
        position: relative;
        bottom: auto;
        margin-bottom: 30px;
    }

    .section-header-title {
        display: block;
    }

        .section-header-title span {
            font-size: 32px;
        }

    .selected-property-text {
        width: 50%;
    }

    .teaser-box {
        height: 315px;
    }

    .prospect-header{
        margin-bottom: 25px;
    }

    .prospect-header-top,
    .prospect-header-bottom{
        position: static;
        color:#000;
        text-shadow: none;
        text-align: left;
        font-weight: 500;
        padding:0 15px;
        font-size: 32px;
    }

    .prospect-header-top{
        font-size: 24px;
    }

    .prospect-box,
    .prospect-item{
        max-width: 350px;
        margin-left:auto;
        margin-right: auto;
    }

    .prospect-item-content{
        height: auto;
    }
}


@media only screen and (max-width: 767px) {
    h1 {
        font-size: 28px;
    }

    #portal-banner-right {
        position: relative;
        width: 100%;
    }

    /*.portal-banner-box {
        height: auto;
    }*/

    #portal-banner-left {
        padding: 0;
        height: 340px;
    }

    .portal-banner-content-outer {
        background-color: #fff;
        border-radius: 0;
        bottom: 0;
        height: auto;
        padding: 0;
        position: absolute;
        right: 0;
        top: auto;
        width: 100%;
    }

    .portal-banner-content-inner {
        background-color: transparent;
        border-radius: 0;
        height: auto;
        padding: 15px;
        text-align: center;
        width: 100%;
    }

    .portal-banner-btn {
        width: 100%;
        float: none;
    }

    .teaser-box, .teaser-box-title, .teaser-box-text {
        height: auto;
    }

    .ads-badge {
        background-color: #ededed;
        color: #333;
        font-size: 16px;
        line-height: 45px;
        margin-bottom: 15px;
        position: relative;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
        width: 100%;
        left: auto;
        top: auto;
    }

    .sub-breadcrumb {
        margin-top: 15px;
    }

    .breadcrumb-social-holder {
        display: block;
        float: none;
    }

        .breadcrumb-social-holder .social-icon {
            float: left;
            margin-left: 0;
            margin-right: 5px;
        }

    .section-header-title {
        padding: 0;
    }

        .section-header-title span {
            font-size: 28px;
        }

    .selected-property {
        height: auto;
    }

        .selected-property:hover, .selected-property:focus {
            text-decoration: none;
        }

        /*.selected-property img {
            width: 100%;
            max-width: 100%;
            height: auto;
        }*/

    .selected-property-text {
        position: relative;
        width: 100%;
        height: auto;
    }

    .property-grid-item-more-details-left {
        position: relative;
        left: auto;
        font-family: 'DIN Next W01 Bold';
    }

    .property-grid-item-more-details-right {
        text-align: left;
    }

    .subcontent-left .section-listitem-details {
        padding: 7.5px 15px;
        margin: 30px 0;
        background-color: #eaedf1;
        font-size: 16px;
    }

    #map.big {
        height: 500px;
    }

    a.newsitem {
        height: auto;
    }

    .footer-lists {
        text-align: center;
    }

        .footer-lists ul {
            margin-bottom: 30px;
        }
}

@media only screen and (min-width: 992px){
    .pull-md-right{
        float:right;
    }

    .row.flexbox-me-md::before{
        display: none;
    }

    .flexbox-me-md{
        display: flex;
        flex-wrap: wrap;
    }

    .flexbox-me-md > .col-md-6{
        flex:0 0 50%;
    }

    .flexbox-me-md > .col-md-4{
        flex:0 0 33.33333%;
    }

    .flexbox-me-md > .col-md-3{
        flex:0 0 25%;
    }

    .align-items-strech{
        align-items: stretch;
    }

    .selected-property > img{
        height: 100%;
        width: calc(100% - 200px);
        object-fit: cover;
        margin:0;
    }
}

@media only screen and (min-width: 1200px){
    

    .row.flexbox-me-lg::before{
        display: none;
    }

    .flexbox-me-lg{
        display: flex;
        flex-wrap: wrap;
    }

    .flexbox-me-lg > .col-lg-6{
        flex:0 0 50%;
    }

    .flexbox-me-lg > .col-lg-4{
        flex:0 0 33.33333%;
    }

    .flexbox-me-lg > .col-lg-3{
        flex:0 0 25%;
    }
}

@media only screen and (min-width: 1399x){
    .container.container-wide{
        width:1370px;
    }
}


.main-menu-wrapper.navbar{
    height:120px;
    position:relative;
    z-index:1000;
}

.navbar-header{
    padding:0;
}

.navbar-brand{
    padding:24px 30px;
}

.menu-toggle-btn{
    border-radius:3px;
    background-color:rgba(255,255,255,.15);
    color:#fff;
    border:0 none;
    text-transform:uppercase;
    font-weight:700;
    padding-top:10px;
    position:absolute;
    top:34px;
    right:45px;
}

.menu-toggle-btn .icon-bar{
    display:block;
    height:2px;
    border-radius:5px;
    background-color:#fff;
    margin-bottom:5px;
    width:22px;
    margin-left:auto;
    margin-right:auto;
}

.navbar-content-right{
    right:100px;
    top:17px;
}

.header-weather{
    background-color:transparent;
}

#main-menu{
    position:absolute;
    top:120px;
    right:0;
    left:0;
    background-color:#1A2333;
}

#main-menu .dropdown-menu{
    background-color:transparent;
    color:#fff;
    box-shadow:none;
}

#main-menu .navbar-nav .open .dropdown-menu{
    text-align:left;
}

#main-menu .dropdown-menu>li>a,
#main-menu .nav .open>a, 
#main-menu .nav .open>a:focus, 
#main-menu .nav .open>a:hover,
#main-menu .nav > li > a:focus, 
#main-menu .nav > li > a:hover{
    background-color:transparent;
    color:#fff;   
}


#main-menu .dropdown-menu>li>a:focus, 
#main-menu .dropdown-menu>li>a:hover{
    background-color:transparent;
    color:#E3C253;
}

#main-menu .navbar-nav .open .dropdown-menu .dropdown-header, 
#main-menu .navbar-nav .dropdown-menu > li > a,
#main-menu .navbar-nav .open .dropdown-menu > li > a{
    padding:10px;
}

#main-menu .navbar-nav > li > a{
    text-transform:none;
    font-size:18px;
}

#main-menu .navbar-nav i.fa{
    margin-left:5px;
    font-size:16px;
}

@media only screen and (max-width: 992px){
    .navbar-brand{
        padding-left:0;
    }
    
    .menu-toggle-btn{
        right:15px;
    }


    #main-menu .navbar-nav{
        padding:30px;
    }

    #main-menu .navbar-nav > li > a,
    #main-menu .dropdown-menu>li>a{
        padding:15px 10px;
    }

    #main-menu .nav .open > a.dropdown-toggle, 
    #main-menu .nav .open > a.dropdown-toggle:focus, 
    #main-menu .nav .open > a.dropdown-toggle:hover,
    #main-menu .dropdown-toggle{
        border-bottom:1px solid #Fff;
    }
}

@media only screen and (min-width: 768px) {
    .portal-banner-btn{
        border-left:1px solid #fff;
    }

}

@media only screen and (min-width: 768px) and (max-width: 1600px) {
    .portal-banner-btn{
        width:140px;
        height: 50px;
        line-height: 50px;
        font-size:17px;
    }

}

@media only screen and (min-width: 992px){
    
    #main-menu .nav.navbar-nav{
        float:none;
        display:flex;
        flex-wrap: wrap;
        justify-content:space-between;
        padding:60px 90px;
    }

    #main-menu .dropdown-toggle .caret{
        display:none;
    }

    #main-menu .nav.navbar-nav > li.dropdown{
        float:none;
        display:block;
        flex-grow:1;
        margin-bottom:30px;
    }

    #main-menu .dropdown-menu{
        position:static;
        display:block;
    }

    #main-menu .navbar-nav > li > a::after{
        display:block;
        content: " ";
        width:40px;
        border-bottom:1px solid #fff;
        margin-top:7px;
    }
}

